<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="local-middleware" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
    <option name="FRAME_DEACTIVATION_UPDATE_POLICY" value="UpdateClassesAndResources" />
    <module name="legalconsenthub-middleware.main" />
    <option name="SPRING_BOOT_MAIN_CLASS" value="com.betriebsratkanzlei.legalconsenthub_middleware.LegalconsenthubMiddlewareApplication" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>